{% extends 'base.html' %}
{% load bootstrap5 %}

{% block title %}Регистрация{% endblock %}'

{% block content %}
    <div class="container py-2">
        <form method="POST" enctype="multipart/form-data">
            {% csrf_token %}
            {% bootstrap_form register_form %}
            <p>Если уже есть аккаунт, можно <a href="/user/login">войти</a>.</p>
            {% buttons %}
                <button class="btn btn-primary" type="submit">Регистрация</button>
            {% endbuttons %}
        </form>
    </div>
{% endblock %}
